Subject: bug#11091: 24.0.94; emacsclient -t

From: Eli Zaretskii <[email-masked]>
Date: Mon, 26 Mar 2012 15:15:27 -0400

> From: Stefan Monnier <[email-masked]>
> Date: Mon, 26 Mar 2012 08:39:02 -0400
> Cc: Juanma Barranquero <[email-masked]>, [email-masked]
> 
> >>> I think that these limitations are not documented in the manual.  If
> >>> so, could this be fixed, please?
> >> I'm not sure the manual is the right place to document such
> >> limitations. Eli?
> > Why not?
> 
> While we could put it in the manual, I think it'll be more useful to
> users if we can emit a warning when emacsclient requests something we
> can't do (e.g. open a tty frame when we're running in the Windows GUI).

Since this warning will be emitted as part of routine operation, I
think it will be an annoyance.